ISCSI0000 - Feature #1476

000000SHL18-CCTV-sipl 00000-000000000-00000000000-0000020210701-0702

06/23/2021 06:31 PM - yufeng wu

Status: Resolved Start date: 06/23/2021
Priority: Normal Due date:

Assignee: jy Wang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/24/2021 04:12 PM - yufeng wu
- File00000000 0624.xIsx added

- Subject changed from000000 SHL18-CCTV-sipd00000000000000-00000000000 to
000000 SHL18-CCTV-sipd00000-000000000-000000000004000020210701-0702

#2 - 06/29/2021 01:51 PM - yufeng wu
- File0DD0ODDDD 0629.xIsx added

000000002021063009:300000000ccTvOONNNONONO0O0O0026000008000

#3 - 12/09/2024 01:48 PM - jy Wang

- Status changed from New to Resolved
- Assignee set to jy Wang

- % Done changed from 0 to 100

ooooo
Files
000000000624 xIsx 11 KB 06/24/2021 yufeng wu
000000000629 .xIsx 11.1 KB 06/29/2021 yufeng wu
